eoDoubleIntermediate(3)

NAME
eoDoubleIntermediate - Intermediate crossover == linear combination.

SYNOPSIS

#include <eoRealAtomXover.h>

Inherits eoBinOp< double >.

  Public Member Functions
eoDoubleIntermediate ()
(Default) Constructor.
virtual std::string className () const
The class name. Used to display statistics.
bool operator() (double &r1, const double &r2)
Linear combination of both parents.

Detailed Description

Intermediate crossover == linear combination.

Definition at line 71 of file eoRealAtomXover.h.

Author

Generated automatically by Doxygen for EO from the source code.